» Ubuntu » Paketit

Error

two or more packages specified (libgeoip-dev raring)